Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85089 - cannot compile ethtool.c and other tiny build issues
Summary: cannot compile ethtool.c and other tiny build issues
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhpl
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-25 16:44 UTC by Ross Burton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-02 06:19:41 UTC


Attachments (Terms of Use)
Patches (deleted)
2003-02-25 16:46 UTC, Ross Burton
no flags Details | Diff

Description Ross Burton 2003-02-25 16:44:53 UTC
Ok, I admit it.

This is on a Debian system.

But the RH X config tool is sooo sweeet.

I have had to patch rhpl to build on Debian, I'll attach the patches.

Comment 1 Ross Burton 2003-02-25 16:46:20 UTC
Created attachment 90355 [details]
Patches

* include a missing typedef
* specify -r to rm when removing a directory

Comment 2 Jeremy Katz 2003-04-02 06:19:41 UTC
Fixed in CVS, will be in next build


Note You need to log in before you can comment on or make changes to this bug.